summaryrefslogtreecommitdiff
path: root/source4/script/tests/test_ejs.sh
diff options
context:
space:
mode:
Diffstat (limited to 'source4/script/tests/test_ejs.sh')
-rwxr-xr-xsource4/script/tests/test_ejs.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/source4/script/tests/test_ejs.sh b/source4/script/tests/test_ejs.sh
index 25d1405119..03b43e8f85 100755
--- a/source4/script/tests/test_ejs.sh
+++ b/source4/script/tests/test_ejs.sh
@@ -21,6 +21,6 @@ PATH=bin:$PATH
export PATH
for f in samr.js echo.js; do
- testit "$f" $SCRIPTDIR/$f $CONFIGURATION ncacn_np:$SERVER -U$USERNAME%$PASSWORD || failed=`expr $failed + 1`
+ testit "$f" $SCRIPTDIR/$f $CONFIGURATION ncalrpc: -U$USERNAME%$PASSWORD || failed=`expr $failed + 1`
done